.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.302200,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302200,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302200,0.302200,0.000000,0,0);}
.m8{transform:matrix(0.261713,0.151101,-0.151101,0.261713,0,0);-ms-transform:matrix(0.261713,0.151101,-0.151101,0.261713,0,0);-webkit-transform:matrix(0.261713,0.151101,-0.151101,0.261713,0,0);}
.m9{transform:matrix(0.261713,-0.151101,0.151101,0.261713,0,0);-ms-transform:matrix(0.261713,-0.151101,0.151101,0.261713,0,0);-webkit-transform:matrix(0.261713,-0.151101,0.151101,0.261713,0,0);}
.m7{transform:matrix(0.276340,-0.122317,0.122317,0.276340,0,0);-ms-transform:matrix(0.276340,-0.122317,0.122317,0.276340,0,0);-webkit-transform:matrix(0.276340,-0.122317,0.122317,0.276340,0,0);}
.m6{transform:matrix(0.282366,-0.107679,0.107679,0.282366,0,0);-ms-transform:matrix(0.282366,-0.107679,0.107679,0.282366,0,0);-webkit-transform:matrix(0.282366,-0.107679,0.107679,0.282366,0,0);}
.ma{transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-145.039854px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,25,36);}
.fs7{font-size:23.995600px;}
.fs5{font-size:29.994375px;}
.fs3{font-size:29.994400px;}
.fs4{font-size:29.994691px;}
.fs0{font-size:36.000000px;}
.fs9{font-size:40.984000px;}
.fs8{font-size:40.984559px;}
.fsa{font-size:42.810000px;}
.fs6{font-size:47.990800px;}
.fs2{font-size:104.000000px;}
.fs1{font-size:104.000400px;}
.y1{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y15{bottom:141.782986px;}
.yd{bottom:146.606104px;}
.ya{bottom:160.751741px;}
.yf{bottom:175.642120px;}
.y4{bottom:205.354582px;}
.y1a{bottom:235.942941px;}
.y14{bottom:245.428648px;}
.y8{bottom:254.015974px;}
.y12{bottom:261.582709px;}
.ye{bottom:311.608717px;}
.y10{bottom:312.555450px;}
.y6{bottom:313.789636px;}
.y7{bottom:314.731051px;}
.y16{bottom:321.555098px;}
.y9{bottom:393.218169px;}
.y19{bottom:428.544909px;}
.y11{bottom:456.781182px;}
.y5{bottom:472.000960px;}
.yb{bottom:480.837420px;}
.y18{bottom:517.046706px;}
.y17{bottom:520.737177px;}
.yc{bottom:524.062106px;}
.y13{bottom:534.084884px;}
.y3{bottom:631.471251px;}
.y2{bottom:631.974112px;}
.h9{height:16.796920px;}
.h7{height:20.996063px;}
.h5{height:20.996080px;}
.h6{height:20.996283px;}
.h2{height:27.527344px;}
.hb{height:28.688800px;}
.ha{height:28.689191px;}
.hc{height:29.967000px;}
.h8{height:33.593560px;}
.h4{height:75.296000px;}
.h3{height:75.296290px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x3{left:59.004018px;}
.x1{left:64.620110px;}
.x17{left:120.623641px;}
.x14{left:192.545275px;}
.x4{left:193.708021px;}
.x19{left:242.404227px;}
.x15{left:324.871324px;}
.x18{left:339.813319px;}
.x16{left:428.984671px;}
.x2{left:498.939947px;}
.xf{left:509.171001px;}
.x10{left:592.712965px;}
.x13{left:594.306528px;}
.x12{left:601.559337px;}
.xb{left:670.888333px;}
.x5{left:686.128298px;}
.xa{left:715.459382px;}
.xe{left:754.850476px;}
.x7{left:764.542646px;}
.xd{left:768.878013px;}
.x9{left:787.900076px;}
.x11{left:803.095073px;}
.x8{left:859.659851px;}
.x6{left:865.492439px;}
.xc{left:888.273149px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-159.981994pt;}
.fs7{font-size:26.467649pt;}
.fs5{font-size:33.084424pt;}
.fs3{font-size:33.084451pt;}
.fs4{font-size:33.084771pt;}
.fs0{font-size:39.708753pt;}
.fs9{font-size:45.206209pt;}
.fs8{font-size:45.206826pt;}
.fsa{font-size:47.220326pt;}
.fs6{font-size:52.934856pt;}
.fs2{font-size:114.714176pt;}
.fs1{font-size:114.714617pt;}
.y1{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y15{bottom:156.389600pt;}
.yd{bottom:161.709600pt;}
.ya{bottom:177.312533pt;}
.yf{bottom:193.736933pt;}
.y4{bottom:226.510400pt;}
.y1a{bottom:260.250000pt;}
.y14{bottom:270.712933pt;}
.y8{bottom:280.184933pt;}
.y12{bottom:288.531200pt;}
.ye{bottom:343.710933pt;}
.y10{bottom:344.755200pt;}
.y6{bottom:346.116533pt;}
.y7{bottom:347.154933pt;}
.y16{bottom:354.682000pt;}
.y9{bottom:433.727867pt;}
.y19{bottom:472.694000pt;}
.y11{bottom:503.839200pt;}
.y5{bottom:520.626933pt;}
.yb{bottom:530.373733pt;}
.y18{bottom:570.313333pt;}
.y17{bottom:574.384000pt;}
.yc{bottom:578.051467pt;}
.y13{bottom:589.106800pt;}
.y3{bottom:696.526000pt;}
.y2{bottom:697.080667pt;}
.h9{height:18.527354pt;}
.h7{height:23.159096pt;}
.h5{height:23.159115pt;}
.h6{height:23.159340pt;}
.h2{height:30.363236pt;}
.hb{height:31.644347pt;}
.ha{height:31.644778pt;}
.hc{height:33.054228pt;}
.h8{height:37.054399pt;}
.h4{height:83.053063pt;}
.h3{height:83.053383pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x3{left:65.082667pt;}
.x1{left:71.277333pt;}
.x17{left:133.050400pt;}
.x14{left:212.381467pt;}
.x4{left:213.664000pt;}
.x19{left:267.376933pt;}
.x15{left:358.339867pt;}
.x18{left:374.821200pt;}
.x16{left:473.179067pt;}
.x2{left:550.341200pt;}
.xf{left:561.626267pt;}
.x10{left:653.774800pt;}
.x13{left:655.532533pt;}
.x12{left:663.532533pt;}
.xb{left:740.003867pt;}
.x5{left:756.813867pt;}
.xa{left:789.166667pt;}
.xe{left:832.615867pt;}
.x7{left:843.306533pt;}
.xd{left:848.088533pt;}
.x9{left:869.070267pt;}
.x11{left:885.830667pt;}
.x8{left:948.222800pt;}
.x6{left:954.656267pt;}
.xc{left:979.783867pt;}
}
